
*{margin:0;padding:0;outline:none;-webkit-text-size-adjust:none;font-family:"Microsoft YaHei","Arial","宋体","黑体","SimHei"," Verdana",;_font-family:Arial !important;}
body{color:#1E1E1B;line-height:190%; }
h1, h2, h3, h4, h5, h6, h7, h8, h9{font-size:100%; font-family:"Helvetica Neue","Helvetica,Arial","PingFang SC","Heiti SC","Microsoft Yahei",sans-serif; font-weight:normal;}
address, cite, dfn, em, var{font-style:normal;}
ul,li,ol,i,em{list-style:none;}
html{ overflow-x:hidden; min-width:1000px;}
a{ text-decoration:none; color:#333;}

/* CSS Document */
.cont_mg{ width:90%; height:360px; margin:0 auto;background:url(/statics/img/contc.jpg); background-size:cover; margin-top:5%; padding-top:5%;border-radius:30px; }
.cont_mg ul{ width:90%; margin:0 auto;}
.cont_mg ul li{ width:25%; min-height:160px; float:left; position:relative; margin-left:3%;border-radius:30px; padding:3%;

  background-color: rgba(255, 255, 255, 0.5);
  border:1px solid #FFF; }
.cont_mg ul li:nth-child(3n+1){margin-left:0px;}
.cont_mg ul li dd{ width:auto; line-height:60px; font-weight:600; font-size:22px;font-family:"century gothic"; }
.cont_mg ul li dt{ width:auto; line-height:30px; font-size:18px;font-family:"century gothic";}
.cont_mg ul li dt img{ width:40%; height:auto;}

.books{ width:auto; height:600px; margin:0 auto; background:#f8f8f8; margin-top:60px; padding-top:5%;}
.books .txte{ width:90%; height:auto; margin:0 auto;}
.books .txte h2{font-size:24px;}
.books .txte p{ font-size:16px;}
.books .tdow{ width:90%; height:auto; margin:0 auto; padding-top:60px;}
.books .tdow .tdows{ width:auto; margin:0 auto;}
.books .tdow .tdows dl{ width:100%; height:60px; margin-bottom:30px;}
.books .tdow .tdows dl dd{ width:48%; height:6px; float:left;  transition: 0.6s;}
.books .tdow .tdows dl dt{ width:48%; height:6px; float:right;  transition: 0.6s;}
.books .tdow .tdows dl input{  transition: 0.6s;width: 100%;}
.textu{ width:auto; height:80px; margin:0 auto;}

.buttons{ width:100%; height:60px; line-height:60px; font-size:16px; clear: both; background:#1a4d8f; margin-top:100px;}
.button{ width:100%; height:60px; line-height:60px; font-size:16px; position:relative;cursor: pointer;background:#1a4d8f; color:#FFF;}
input{ width:90%; line-height:60px; font-size:14px; border:1px solid #fff; color:#333; padding:0 0px; text-indent:10px;}
input:focus {border-color:#e6121d;}
textarea{width:98.5%; height:120px;font-size:14px;  border:1px solid #fff;color:#333;padding:10px 10px;font-family:"Microsoft YaHei";}

/*heared end*/
.baner{ width:auto; height:45vh; position:relative;  background-size: 100% 100%;
  background-position:center;  justify-content: center; margin-top:90px;}
.baner img{ width:100%;background-size: 100% 100%; vertical-align: middle;}
.baner h1{ width:auto; height:60px; line-height:44vh; font-size:36px; text-align:center; color:#FFFFFF; font-weight:bold; position:relative; }
.baner p{ width:auto; line-height:30px; font-size:36px;text-align:center; color:#FFFFFF; position:relative;  line-height:44vh;}
@media (max-width: 1000px) {
.baner{ width:auto; height:45vh; position:relative;  background-size:100% 100%;
  background-position:center;  justify-content:center;}
.baner img{ width:100%;background-size: 100% 100%; vertical-align:middle;}
.baner h1{ width:auto; height:60px; line-height:60px; font-size:30px; text-align:center; color:#FFF; font-weight:bold; position:relative; line-height:44vh; }
.baner p{ width:auto; line-height:30px; font-size:36px;text-align:center; color:#FFF; position:relative;line-height:44vh;}
}

/*应用*/

.about_ov{ width:auto; min-height:500px; margin:0 auto; padding:60px 0px 60px 0px;}

.about_tv{ width:90%; min-height:300px; margin:0 auto;overflow:hidden;background:#FFF;}
.about_tv dl{ width:100%; margin:0px;}
.about_tv dl dd{ width:50%; min-height:300px; float:left;box-shadow:0 10px 20px rgba(0,0,0,.15);}
.about_tv dl dd img{ width:100%; height:auto;}
.about_tv dl dt{ width:50%; min-height:300px; float:right; display:block;}
.about_tv dl dt h1{ width:100%; line-height:50px; font-size:36px; padding-top:5%; padding-left:60px;display:block;}
.about_tv dl dt p{ width:90%; line-height:30px; font-size:16px;padding-left:60px; color:#666; padding-top:10px; float:left; text-align:left;}
.about_tv dl dt span{ width:150px; height:45px; line-height:45px; text-align:center;border-radius:100px; border:1px solid #e2e2e2; display:block; position:relative; clear:both; right:-60px;top:60px;-webkit-transition:all 0.5s;transition:all 0.5s;}
.about_tv dl dt span:hover{background:#e6121d;border-radius:20px; color:#FFF;}
.about_tv dl dt span:hover a{color:#FFF;min-width:60px;border-radius:20px;}
.about_tv dl dt span a{ text-decoration:none; color:#666; font-size:14px;}

.about_tv1{ width:90%; min-height:300px; margin:0 auto; overflow:hidden;background:#FFF;}
.about_tv1 dl{ width:100%; min-height:300px; margin:0px;overflow:hidden;}
.about_tv1 dl dd{ width:50%;height:auto; float:right;box-shadow:0 10px 20px rgba(0,0,0,.15); overflow:hidden;}
.about_tv1 dl dd img{ width:100%; height:auto;}
.about_tv1 dl dt{ width:50%; min-height:300px; float:left; display:block;}
.about_tv1 dl dt h2{ width:auto; line-height:50px; font-size:36px; padding-top:5%; padding-left:60px;}
.about_tv1 dl dt p{ width:80%; line-height:30px; font-size:16px;padding-left:50px;color:#666;padding-top:10px; margin:0 auto;float:left; text-align:left;}
.about_tv1 dl dt span{ width:150px; height:45px; line-height:45px; text-align:center;border-radius:100px; border:1px solid #e2e2e2; position:relative; float:left; top:60px; left:60px;-webkit-transition:all 0.5s;transition:all 0.5s;}

.about_tv1 dl dt span:hover{background:#e6121d;border-radius:20px; color:#FFF;}
.about_tv1 dl dt span:hover a{color:#FFF;min-width:60px;border-radius:20px;}
.about_tv1 dl dt span a{ text-decoration:none; color:#666; font-size:14px;display:block;}

.cont_u{ width:90%; height:602px; margin:0 auto; background:url(../img/cont.jpg); }
.cont_u img{ width:100%;height:100%;  background-size: cover;}
.cont_u .cont{ width:37%; min-height:460px; background:#e6121d; position:relative; left:80px; top:80px;}
.cont_u .cont .cot h1{ width:auto; line-height:50px; font-size:28px; color:#FFF; margin-bottom:30px;}
.cont_u .cont .cot{ width:90%; height:auto; padding:10%;}
.cont_u .cont .cot dl{ width:auto; margin:0px; padding-bottom:4%;}
.cont_u .cont .cot dl dd{ width:auto; line-height:30px; font-size:18px; color:#FFF;}
.cont_u .cont .cot dl dt{width:auto; line-height:40px; font-size:30px; color:#FFF;font-family:"century gothic";}
#time{ font-size:18px;}

.container{width:100%; height:100%; margin:0 auto; background:#F7F7F7; overflow:hidden;}
.prod_su{ width:90%; min-height:500px; margin:0 auto; padding:60px 0px 60px 0px;}
.prod_su dl{ width:100%; margin:0px;}
.prod_su dl dd{ width:50%; min-height:300px; float:left;box-shadow:0 10px 20px rgba(0,0,0,.15);}
.prod_su dl dd img{ width:100%; height:auto;}
.prod_su dl dt{ width:50%; min-height:300px; float:right; display:block;}
.prod_su dl dt h1{ width:100%; line-height:60px; font-size:36px; padding-top:5%; padding-left:60px;display:block; background:#1a4d8f;}
.prod_su dl dt p{ width:90%; line-height:40px; font-size:18px;padding-left:60px; color:#666; padding-top:30px; float:left; text-align:left;}
.prod_su dl dt span{ width:150px; height:45px; line-height:45px; text-align:center;border-radius:100px; border:1px solid #e2e2e2; display:block; position:relative; clear:both; right:-60px;top:60px;-webkit-transition:all 0.5s;transition:all 0.5s;}
.prod_su dl dt span:hover{background:#003281;border-radius:20px; color:#FFF;}
.prod_su dl dt span:hover a{color:#FFF;min-width:60px;border-radius:20px;}
.prod_su dl dt span a{ text-decoration:none; color:#666; font-size:14px;}
.prod_su .lee{ width:16%; min-height:500px; float:left; background:#FFF; overflow:hidden}
.prod_su .lee h1{ width:auto; line-height:80px; font-size:2vw; font-weight:bold; color:#FFF; text-align:center;position:relative;background-image: linear-gradient(-34deg, #003281 0%, #0097ff 100%), linear-gradient(#ffffff, #ffffff);
    background-blend-mode: normal, normal;
    color: #fdfdfd;
    transition: top 0.4s;}
.prod_left ul {
transition: 0.6s; width:100%;
}

.prod_left ul li {
  /* font-size: 16px; */
border-bottom: 1px solid #eee; line-height:60px; font-size:1.2vw; position:relative; padding-left:10%;}

.prod_left ul li a:hover{ color:#003281;}

.prod_left .child {
  display: none;
  font-size: 14px;transition: 0.6s; background:#FFFFFF; line-height:45px; position:relative; text-indent:30px;transition: 0.6s;
}

.prod_left ul li span {
  color: #333;
  font-size:26px;
  /* margin-right: 6px; */
  text-align: center;
  width: 16px;position:relative; left:200px;
}

.prod_left ul li .span_jian {
    display: none;color:#333;
}

.prod_left .bg .span_jian{
    display: inline-block;color:#333;font-family:"century gothic";
}
.prod_left .bg .span_jia{
    display: none;  color:#333;font-family:"century gothic"; position:relative; top:10px;
}
.prod_left .bg .child{
  display: block;
}

@media screen and (max-width:1100px) {

.prod_su .lee{ width:15%; min-height:700px; float:left; background:#FFF; overflow:hidden;}
.prod_left ul li span {
  color: #333;
  font-size:26px;
  /* margin-right: 6px; */
  text-align: center;
  width: 16px;position:relative; right:-160px; width:60%;
}
.prod_left ul li .span_jian {
    display: none;color:#333;
}

.prod_left .bg .span_jian{ position:relative; left:-60px;
display: inline-block;color:#333;font-family:"century gothic";
}
.prod_left .bg .span_jia{
    display: none;  color:#333;font-family:"century gothic";
}
}
.prod_list{ width:81%; height:auto; float:right;}
.prod_list ul{ width:100%; margin:0px;}
.prod_list ul li{ width:31%;*width:29.95%!important; float:left; position:relative; margin-left:3%; margin-bottom:35px; display:flex;flex-direction: column; height:100%; position:relative;  margin-bottom:3%;transition: all .3s ease-in-out; border:1px solid #cfcfcf;box-shadow: 2px 2px 13px 0px rgb(147 147 147 / 12%); padding-bottom:1.5%; background:#FFF;}


.prod_list ul li:hover:before{bottom:0px;opacity:1;width:100%; overflow:hidden; height:15%; }
.prod_list ul li:before{
    content: "";
	position: absolute;
    width:100%;
    height:0px;
    left:0%;right:0px;bottom:0px;
    webkit-transition:all .3s ease-in-out;
    transition: all .3s ease-in-out;background:#1a4d8f; z-index:1; box-shadow: inset 0 -3.25em 0 0 var(--hover);color:#FFF;} 
.prod_list ul li:nth-child(3n+1){margin-left:0px;}
.prod_list ul li .pic{width:100%; height:auto;overflow:hidden; margin-bottom:5%;}
.prod_list ul li .pic img{ width:100%; 
 
     -webkit-transition: all .5s;
     -moz-transition: all .5s;
     -ms-transition: all .5s;
     -o-transition: all .5s;
        transition: all .5s;}
.prod_list ul li .pic:hover img	{ 
     -webkit-transition: all 5s;
     -moz-transition: all 5s;
     -ms-transition: all 5s;
     -o-transition: all 5s;
        transition: all 5s;
-webkit-transform: scale(1.1,1.1);
      -moz-transform: scale(1.1,1.1);
      -ms-transform: scale(1.1,1.1);
       -o-transform: scale(1.1,1.1);
        transform: scale(1.1,1.1);
}
	
.prod_list ul li p{ width:100%; min-height:30px; line-height:30px; font-size:18px; text-align:center; position:relative; z-index:60;}
.prod_list ul li em{ width:100%; line-height:20px; font-size:14px; color:#666;}
.prod_list ul li:hover a{ color:#FFF;transition: all .3s ease-in-out;}

.proud{ width:auto; min-height:600px; margin:0 auto;background:#f8f8f8; padding-bottom:60px;}
.searcs{ width:90%; height:80px; margin:0 auto;}
.searcs dd{ width:600px; line-height:80px; float:left; font-size:14px;}
.searcs .keys{ width:450px; height:40px; float:right; border:1px solid #1a4d8f; margin-top:1%;}

.searcs .keys dd{ width:300px; height:40px; line-height:40px; float:left;color:#757575; font-size:14px;}
.searcs .keys dt{ width:80px; height:40px; line-height:40px; text-align:center; float:right;border:0px;}
.searcs .keys dd input{ width:230px; height:40px; border:0px; font-size:14px; color:#8a8a8a; border-radius:100px; background:#f8f8f8}
.btnn{width:100px; height:40px; line-height:40px; text-align:center; float:right; background:#1a4d8f;cursor:pointer;border:0px; color:#FFF;}

.proud_u{ width:90%; min-height:600px; margin:0 auto; }
.proud_u .show{ width:46%; height:auto; float:left; }
.proud_u .show img{ width:100%; height:auto;}
.proud_u .txt{ width:50%; height:auto; float:right; padding-top:3%;}
.proud_u .txt h1{ width:auto; line-height:60px; font-size:36px; text-align:left;}
.proud_u .txt p{ width:70%; line-height:30px; font-size:14px; color:#666;}
.proud_u .txt .tox{ width:auto; min-height:130px; line-height:30px; font-size:16px; margin-top:30px;}
.proud_u .txt .tox dl{ width:auto; margin:0px;}
.proud_u .txt .tox dl dd{ width:6%; height:auto; float:left; font-weight:bold;}
.proud_u .txt .tox dl dt{ width:50%; line-height:30px; font-size:14px;}
.proud_u .txt .guoo{ width:90%; height:80px;}
.proud_u .txt .guoo dd{ width:26%; height:40px; line-height:40px;float:left; padding:5px;-webkit-transition: all 0.5s;transition: all 0.5s;border-radius:100px; background-image: linear-gradient(-34deg, #003281 0%, #0097ff 100%), linear-gradient(#ffffff, #ffffff);
    background-blend-mode: normal, normal;
    color: #fdfdfd;
    transition: top 0.4s;}
.proud_u .txt .guoo dd:hover {background:#1350af;border-radius:100px;}
.proud_u .txt .guoo dd em{ width:49px; height:39px; float:left; padding-top:9px; position:relative; left:10px;}
.proud_u .txt .guoo dd em img{ width:50%;}
.proud_u .txt .guoo dd dfn{ min-width:30%; line-height:39px; float:left; font-size:18px; font-style:normal;  color:#FFF;font-family:"century gothic"; font-weight:bold; text-align: center; }
.proud_u .txt .guoo dt{ width:25%; height:50px; line-height:50px; color:#FFF; float:left; text-align:center; margin-left:20px;-webkit-transition:all 0.5s;transition:all 0.5s;border-radius:100px;background-image: linear-gradient(-34deg, #003281 0%, #0097ff 100%), linear-gradient(#ffffff, #ffffff);
    background-blend-mode: normal, normal;
    color: #fdfdfd;
    transition: top 0.4s;}
.proud_u .txt .guoo dt:hover {background:#003281;border-radius:100px;}
.proud_u .txt .guoo dt:hover  a{color:#FFF;border-radius:20px;}
.proud_u .txt .guoo dt a{color:#FFF;}


@media (min-width:1000px) {

.proud_u .txt .guoo dd{ width:32%; height:40px; float:left; padding:5px;-webkit-transition: all 0.5s;transition: all 0.5s;border-radius:100px; background-image: linear-gradient(-34deg, #003281 0%, #0097ff 100%), linear-gradient(#ffffff, #ffffff);
    background-blend-mode: normal, normal;
    color: #fdfdfd;
    transition: top 0.4s;}
.proud_u .txt .guoo dd dfn{ min-width:25%; line-height:39px; float:left; font-size:16px; font-style:normal;  color:#FFF;font-family:"century gothic"; font-weight:bold; text-align: center; }
}
.proud_cn{ width:90%; min-height:600px; background:#FFF; margin:0 auto; margin-top:60px;} 
.sows{ width:95%; height:90px; background:#FFF;padding: 20px 20px 0 20px; clear:both; margin-top:20px;}
.sows h2{ width:auto; line-height:60px; font-size:26px; color:#333; font-weight:bold; margin-bottom:10px;}
.sows span{ width:60px; height:2px; background:#f10026; display:block; margin-bottom:20px;}
.contan{ width:94%; min-height:500px; overflow:hidden; line-height:40px; font-size:16px;color:#1E1E1B; background:#FFF; padding:3%;word-wrap: break-word;white-space: normal;}
.contan p img{box-shadow: 0px 10px 20px 0px rgba(0, 36, 60, 0.1); padding:1%;}
.contan a{ text-decoration:none;color:#1E1E1B;}

/*切换*/
.tabPo ul{height:60px;border-bottom:1px solid #CCC;}
.tabPo ul li{
	float:left;margin:0 3px 0 0;border:1px solid #CCC;height:50px;line-height:50px;width:139px;text-align:center;cursor:pointer;
	text-shadow:0 1px 0 #fff;
	border-radius:4px 4px 0 0;
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5);
	background:#e7eaed;
	background:-moz-linear-gradient(top, #ed2224, #f53d08);
	background:-webkit-gradient(linear, left top, left bottom, from(#CCC), to(#e7eaed)); font-size:16px; margin-top:10px;}
.tabPo .hots{
	border-bottom:1px solid #fff;cursor:pointer;color:black;text-shadow:0 1px 0 #fff;
	background:#fff;
	background:-webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#fff));
	background:-moz-linear-gradient(top, #e1e1e1, #fff);font-size:16px;}

.non{ width:94%; height:200px; margin:0 auto; background:#FFF; padding:3%;}
.non a{ text-decoration:underline; color:#ed2224;}
.panes{ width:100%; min-height:600px; overflow:hidden;}


.list_nw{ width:90%; min-height:260px; margin:0 auto; margin-top:40px;position:relative;}
.list_nw ul{ width:100%; margin:0px;}
.list_nw ul li{ width:33.333%; min-height:260px; float:left; position:relative; overflow:hidden; padding:2%;

  border: 1px solid #e8e8e8; 
  box-sizing: border-box; 
  margin-right: -1px;  
   margin-top: -1px;  
  position: relative; 
}

.list_nw span{ width:100%; line-height:60px; font-size:16px; display:block; margin:0 auto; color:#6d6d6d;}
.list_nw h3{ width:100%; line-height:30px; height:80px; font-size:1.3vw;margin:0 auto;}
.list_nw h3 a{font-size:1.3vw;}
.list_nw dd{ width:23%; line-height:36px;  border-radius:100px; border:1px solid #333; text-align:center; position:relative; top:10%;-webkit-transition: all .8s ease;transition: all .8s ease;}
.list_nw dd a{ text-align:center; font-size:14px;}
.list_nw ul li:hover dd {background:#1a4d8f;color:#fff;border-color:#1a4d8f;}
.list_nw ul li:hover dd a{color:#fff;}

.list_nw ul li:hover { -webkit-box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1); box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);}
.about_mg{ width:90%; min-height:90px; margin:0 auto; text-align:center; padding-top:20px;}
.about_mg ul{ width:100%; margin:0 auto;}
.about_mg ul li{ min-width:160px; line-height:50px; font-size:16px; display:inline-table; margin:10px 5px 10px 5px;  border:1px solid #cfcfcf;box-shadow: 2px 2px 13px 0px rgb(147 147 147 / 12%); -webkit-transition:all 0.5s;transition:all 0.5s; border-radius:6px;  }
.about_mg ul li:hover{background:#1a4d8f; color:#FFF;}
.about_mg ul li:hover a{color:#FFF;min-width:90px;border-radius:20px;}
.about_mg ul li a{min-width:90px;font-size:16px; display:block; padding:0 10px 0 10px;}
.about_mg ul li a.active,.about_yl ul li a:hover{min-width:90px;background-image: linear-gradient(-34deg, #003281 0%, #0097ff 100%), linear-gradient(#ffffff, #ffffff);
    background-blend-mode: normal, normal;
    color: #fdfdfd;
    transition: top 0.4s;color:#fff;border-radius:6px; }


.news_vo{ width:90%; min-height:300px; margin:0 auto; padding-top:60px;}
.news_vo h1{ width:auto; line-height:60px; font-size:36px; text-align:center;}
.news_vo .time{ width:auto; height:30px; text-align:center;}
.news_vo .time i{ min-width:60px; padding:0 10px 0 10px; line-height:40px; font-size:14px; font-style:normal;color:#757575;}
.news_vo .cont{ width:100%; line-height:36px; font-size:16px;color:#757575; padding:15px; padding:2%;}
.pag{ width:100%; min-height:60px;line-height:30px; font-size:14px; margin:0 auto; text-align:center;}
.pag dd{ width:50%; line-height:30px; float:left;}
.pag dt{ width:50%; line-height:30px; float:right;}

.mg_nw{ width:90%; height:auto; margin:0 auto; position:relative; overflow:hidden;}
.swiper-container2{ width:100%;min-height:300px; margin:0 auto;}
.swiper-container2 .swiper-pagination-bullet-active{ background:#1a4d8f !important; }
.swiper-container2 .swiper-slide{ width:23%; height:60%; float:left; position:relative; padding:2%;
  box-sizing: border-box; 
  margin-right: -1px;  
  border: 1px solid #e8e8e8; }
.swiper-container2 .swiper-slide span{ width:100%; line-height:60px; font-size:16px; display:block; margin:0 auto; color:#6d6d6d;}
.swiper-container2 .swiper-slide h3{ width:100%; line-height:30px; height:80px; font-size:1.3vw;margin:0 auto;}
.swiper-container2 .swiper-slide h3 a{font-size:1.3vw;}
.swiper-container2 .swiper-slide dd{ width:23%; line-height:36px;  border-radius:100px; border:1px solid #333; text-align:center; position:relative; top:10%;-webkit-transition: all .8s ease;transition: all .8s ease;}
.swiper-container2 .swiper-slide dd a{ text-align:center; font-size:14px;}
.swiper-container2 .swiper-slide:hover dd {background:#1a4d8f;color:#fff;border-color:#333;}
.swiper-container2 .swiper-slide:hover dd a{color:#fff;}
.swiper-pagination{text-align:center;width:100%; position:relative;color:#333;}

.index_adu{ width:auto; min-height:500px; margin:0 auto; padding-top:5%;}
.index_adu h2{ width:auto; line-height:80px; font-size:2.5rem; text-align:center; color:#333; font-weight:bold;}
.index_adu p{ width:auto; line-height:30px; font-size:1rem; text-align:center;}
.index_adu1{ width:90%; min-height:400px; margin:0 auto;position:relative; padding-top:2%; overflow:hidden;}

.swiper-container1{ width:100%;min-height:300px; margin:0 auto;}
.swiper-container1 .swiper-pagination-bullet-active{ background:#1a4d8f !important; }
.swiper-container1 .swiper-slide{ width:33.333%; height:100%; float:left; position:relative;  padding-bottom:5%;} 
.swiper-container1 .swiper-slide h2{ width:100%; line-height:50px; height:50px; font-size:1.3vw;margin:0 auto;}
.swiper-container1 .swiper-slide h2 a{font-size:1.3vw; color:#333;}
.swiper-container1 .swiper-slide dd{ width:100%; height:100%; text-align:center; position:relative;-webkit-transition: all .8s ease;transition: all .8s ease; margin:0 auto;}
.swiper-container1 .swiper-slide dd img{ width:100%; height:auto;}
.swiper-pagination{text-align:center;width:100%; position:relative;color:#333;}
.swiper-container1 .swiper-slide p{ width:90%; height:auto; line-height:30px; font-size:0.8rem; color:#FFF; margin:0 auto;}

.text{ width:100%; height:auto; float:left;}	
.ab_t1{ width:100%; height:auto;}
.txtv{ width:100%; height:auto; line-height:36px; font-size:16px; margin:0 auto;}
.txtv p{ list-style:none;}
.ab_t1 .p1{font-size: 40px;
    color: #e70012;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;}
.ab_t1 .p2{  font-size: 32px;color: #333;line-height: 1.6; font-weight:bold;}
.txtm { width:auto; line-height:30px; font-size:16px; padding-top:30px;}

.t1 {padding: 80px 0 0;text-align: center;}
.t1 .p1 {
    font-size: 40px;
    color:#e70012;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
}
.t1 .p2 {
    font-size: 32px;
    color: #333;
    line-height: 1.6;
}

.w1520 { width:100%; height:auto; margin:0 auto;}
.dwo_aob .tdwo {
  margin-top: 0.7rem;
  position: relative; 
}
.dwo_aob .tdwo .bk {
  width: 100%;
}
.dwo_aob .tdwo .bk img {
  width: 100%;
}
.dwo_aob .tdwo .post {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
}
.dwo_aob .tdwo .post .item {
  position: relative;
  transition: 0.8s;
  flex: 1;
  display: flex;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.dwo_aob .tdwo .post .item > div {
  width: 100%;
  margin: auto;
  color: #fff;
  padding: 0 10%;
}
.dwo_aob .tdwo .post .item > div .div_1 {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;font-size:1.4rem;
}
.dwo_aob .tdwo .post .item > div .div_2 {
  display: none;font-size:1.0rem;
}
.dwo_aob .tdwo .post .item > div .div_2 .desc {
  margin-top: 1rem;
  line-height: 2;
}

@media (min-width: 750px) {
  .dwo_aob .tdwo .post .item:hover {
    flex: 2.7;
  }
  .dwo_aob .tdwo .post .item:hover > div .div_1 {
    animation: fadeOut 0.4s 0.2s both;
  }
  .dwo_aob .tdwo .post .item:hover > div .div_2 {
    display: block;
  }
  .dwo_aob .tdwo .post .item:hover > div .div_2 .txt {
    animation: fadeInUp 0.6s 0.8s both; font-size:1.6rem;
  }
  .dwo_aob .tdwo .post .item:hover > div .div_2 .desc {
    animation: fadeInUp 0.6s 1s both;
  }
}


/*search*/
.seac_u{ width:auto; height:auto; overflow:hidden; background:#f8f8f8;}
.sear_goc{ width:80%; min-height:300px; overflow:hidden; -webkit-transition: all .2s linear;transition: all .2s linear; margin:0 auto;}
.sear_goc ul{ width:100%; margin:0px;}
.sear_goc ul li{ width:100%; line-height:60px; font-size:16px; float:left; padding:0 5px 0 10px;position: relative; overflow: hidden;background:#FFF; margin-bottom:10px;
    transition: all .5s;
    transition: all .5s; color:#757575;}
.sear_goc ul li:hover{ -webkit-box-shadow: rgba(1, 130, 150,.2) 0px 0px 30px;
    -moz-box-shadow: rgba(1, 130, 150,.2) 0px 0px 30px;
    box-shadow: rgba(1, 130, 150,.2) 0px 0px 30px; background:#1a478e; }
.sear_goc ul li:hover  a{color:#FFFFFF;}
.sear_goc ul li span{ width:100px; line-height:60px; font-size:14px; float:right; text-align:center;color:#757575; padding-right:10px;}	
.sear_go {width:80%;height: 60px;margin: 0 auto;font-size: 14px;display: block;}	
.sear_go i { width: 100px;line-height: 60px;font-size: 14px;float: left;font-style: normal;}	
.sear_go span { min-width: 60px;line-height: 60px;float: left; font-size: 14px; color: #e92302;}


.pager {
    list-style: outside none none;
 
    padding-left: 0; padding:20px 0;
    text-align: center; font-size:14px; clear:both;
}
.pager li {
    display: inline; margin:2px;
}
.pager li > a, .pager li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius:0px;
    display: inline-block;
    padding: 5px 14px;
}
.pager li > a:focus, .pager li > a:hover {
    background-color: #eee;
    text-decoration: none;
}
.pager .next > a, .pager .next > span {
    float: right;
}
.pager .previous > a, .pager .previous > span {
    float: left;
}
.pager .disabled > a, .pager .disabled > a:focus, .pager .disabled > a:hover, .pager .disabled > span {
    background-color: #fff;
    color: #777;
    cursor: not-allowed;
}      